.s12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 28px;
	color: #502D03;
	text-decoration: none;
}
.ebt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.a13 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
}
.ass {
	font-family: "黑体";
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

.kuang {
	margin: 1px;
	padding: 1px;
	border: 1px solid #D2D2D2;
	background-color: #FFFFFF;
	width: 130px;
	height: 15px;
}

.xwa12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
}
.bta12 {
	font-family: "黑体";
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.e11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 26px;
}

.add {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
}
A.menu { FONT-SIZE: 
12px; COLOR: #000000; TEXT-DECORATION: none; font-family: "宋体"; font-weight: normal; 
line-height: 20px} .bj {
	background-image: url(index_24.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
A.menu:visited {
	COLOR: #333333;
	text-decoration: none;
	line-height: 20px;
	font-family: "宋体";
	font-weight: normal;
} A.menu:hover 
{
	text-decoration: underline;
	color: #339900;
	line-height: 20px;
	font-weight: normal;
	font-family: "宋体";
}
A.menu1 {
	FONT-SIZE: 
13px;
	COLOR: #FFFFFF;
	font-family: "宋体";
	font-weight: bold;
	line-height: 19px;
	text-decoration: none;
} .bj {
	background-image: url(index_24.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
A.menu1:visited {
	COLOR: #FFFFFF;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
} A.menu1:hover 
{
	text-decoration: none;
	color: #009900;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
}
.a15 {
	font-family: "宋体";
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
}
.e14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.a16 {
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
	line-height: normal;
}



A.menu2 { FONT-SIZE: 
12px; COLOR: #999999; TEXT-DECORATION: none; font-family: "宋体"; font-weight: normal; 
line-height: 19px} .bj {
	background-image: url(index_24.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
A.menu2:visited {
	COLOR: #999999;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
} A.menu2:hover 
{
	text-decoration: underline;
	color: #999999;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
A.emenu {
	FONT-SIZE: 
12px;
	COLOR: #333333;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
} A.emenu:visited {
	COLOR: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
} A.emenu:hover 
{
	text-decoration: underline;
	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}A.emenu4 {
	FONT-SIZE: 
12px;
	COLOR: #504C4C;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
} A.emenu4:visited {
	COLOR: #504C4C;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
} A.emenu4:hover 
{
	text-decoration: none;
	color: #504C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
A.emenu1 {
	FONT-SIZE: 
12px;
	COLOR: #333333;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
} .a14 {
	font-family: "黑体";
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
}
A.emenu1:visited {
	COLOR: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
} A.emenu1:hover 
{
	text-decoration: underline;
	color: #003300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
A.emenu2 {
	FONT-SIZE: 
12px;
	COLOR: #999999;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
} A.emenu2:visited {
	COLOR: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
} A.emenu2:hover 
{
	text-decoration: underline;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.e12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}
.e13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 777777;
	text-decoration: none;
	line-height: 25px;
	font-weight: bold;
}
.ce12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	line-height: 23px;
}
.a17 {
	font-family: "宋体";
	color: #4A6474;
	line-height: 25px;
}

.bk {
	border: 2px solid #E7E3E7;
}
.a18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: normal;
	text-transform: uppercase;
}

.bk1 {
	border: 1px solid #E7E3E7;
}
